@charset "utf-8";

/* ===================================================
 - image repalce
 - clearfix
 - no screen
=================================================== */

/* ---------------------------------------------------
 image replace
--------------------------------------------------- */
.textImage,
#global-nav dt,
#global-nav dd li a

{
	font-size:0;
	*font-size:100%;
	overflow:hidden;
	display:block;
	height:100%;
	text-indent:-8000em;
	background-image:url(../img/px.gif);
	background-position:left top;
	background-repeat:no-repeat;
}

/* ---------------------------------------------------
 image replace(inlineblock)
--------------------------------------------------- */
.textImageInlineBlock

{
	overflow:hidden;
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	zoom:1;
	height:100%;
}

/* ---------------------------------------------------
 image replace (button ver)
--------------------------------------------------- */
.textInput

{
	margin:0;
	padding:0;
	border:none;
	font-size:1px;
	overflow:hidden;
	display:block;
	text-indent:-8000em;
	background:transparent;
	background-position:left top;
	background-repeat:no-repeat;
	outline:none !important;
}

/* ---------------------------------------------------
 no screen
--------------------------------------------------- */
.noScreen
{
	position:absolute;
	width:0;
	height:0;
	overflow:hidden;
}

/* ---------------------------------------------------
 inline block
--------------------------------------------------- */
.inlineBlock
{
	display:-moz-inline-box;
	display:inline-block;
	*display:inline;
	zoom:1;
}



/* ---------------------------------------------------
 clearfix
--------------------------------------------------- */
.clearbox:after,
#container:after,
#header:after,
#content:after,
#footer:after,
#main:after,
#sub:after,
#content .column:after,
#content .article:after,
#content .section:after,
#content .block:after,
#content .box:after,
#content .item:after,
#story #main .list_inner:after,
#story #main .list_inner .list:after,
#story #sub .list_inner .list:after,
#profile .profile_inner:after,
#comicnews .thumb_inner:after,
#tameshiyomi #main ul:after,
#ccc ul.oubo:after,
#ccc .content_inner:after,
#profile .profile_top:after,
#index .front_comics .content_inner:after,
.charactor_inner:after,
#ccc ul.debut:after,
#index #main .front_link ul:after,
#clover #main_content .box_inner:after
{
	content:url(../img/px.gif);
	display:block;
	clear:both;
	height:0;
	line-height:0;
	overflow:hidden;
}

.clearbox,
#container,
#header,
#content,
#footer,
#main,
#sub,
#content .column,
#content .article,
#content .section,
#content .block,
#content .box,
#content .item,
#story #main .list_inner,
#story #main .list_inner .list,
#story #sub .list_inner .list,
#profile .profile_inner,
#comicnews .thumb_inner,
#tameshiyomi #main ul,
#ccc ul.oubo,
#ccc .content_inner,
#profile .profile_top,
#index .front_comics .content_inner,
.charactor_inner,
#ccc ul.debut,
#index #main .front_link ul,
#clover #main_content .box_inner
{
	zoom:1;
	display:inline-table;
}

.clearbox,
#container,
#header,
#content,
#footer,
#main,
#sub,
#content .column,
#content .article,
#content .section,
#content .block,
#content .box,
#content .item,
#story #main .list_inner,
#story #main .list_inner .list,
#story #sub .list_inner .list,
#profile .profile_inner,
#comicnews .thumb_inner,
#tameshiyomi #main ul,
#ccc ul.oubo,
#ccc .content_inner,
#profile .profile_top,
#index .front_comics .content_inner,
.charactor_inner,
#ccc ul.debut,
#index #main .front_link ul,
#clover #main_content .box_inner
{
	display:block;
}